.content {
  width: 1200px;
  margin: 0 auto;
}
body {
  background: url(../images/xxgcswsejscqhjs/topBg.png) center top no-repeat;
}
#main{
  min-height: 500px;
}
.logo {
  text-align: center;
}
.logo a {
  display: block;
  text-align: left;
}
.logo > img {
  margin: 92px 0 65px;
}

#container{
  background-color: #fff;
  padding: 20px;
}
.lmmc {
  background-color: #be0000;
  color: #fff;
  line-height: 49px;
  display: inline-block;
  padding: 0 30px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  font-weight: 700;
}
.listtit{
  /* line-height: 0; */
  line-height: initial;
  padding: 0;
  background-color: transparent;
}
.goWebsite {
  font-size: 18px;
  font-weight: 700;
}
.goWebsite {
  padding-top: 10px;
}
#dash-table li{
  background-image: url(../images/xxgcswsej/circle.png);
}
@media (max-width: 1200px){
  .content{
    width: 100%;
    padding: 0 10px;
  }
  .logo a img{
    margin: 20px;
    max-width:70%; 
  }
  .logo > img{
    margin: 20px 0;
    width: 100%;
    box-sizing: border-box;
  }
  #container{
    padding: 10px;
  }
}